none
BlairBBYP RRS feed

  • Question

  • I need to intall .Net Framework 2.0 in order to receive RSS Feed (from my Host) at my website.  Up until now I have successfully receive the same via jabascript, however; my host is no longer dealing with javascript and wants to serve-up all RSS Feed via PHP.

    When I try to download .Net 2.0: the message that I receive informs me that I must first "uninstall" the current .Net Framework 2.0 (Service Pack 1).  While this appears rather straightforward, my problem arises when I access my control panel and load the program uninstall template.

                                                                                      THE POPULATED PAGES ONLY REVEALS:

                                                             a. Microsoft .Net Framework        1.1

                                                             b.     "         .Net Framework        2.0 Service Pk 2

                                                             c.     "         .Net Framework        3.0 Service Pk 2

                                                             d.    "         .Net Framework         3.5 SP 1

    Basically, I find nothing fully revealing the required "uninstall" of 'Net Framework 2.0   Service PK 1.

    MOST IMPORTANTLY: I am cautioned that the romoval of some of these may interfer with other active programs on my CPU.

    While I realize that anything 'taken-away' can also be re-installed; I am still in a quandry as to which program to remove and how to make this, seemingly basic solution pleasant (and avoid any nightmares).

    I would appreciate anybody's hard won experience in this particular areas as my Web Site is currently void of some vital 'feeds' that are visitors have come to depend upon.

    Thanks in advance for your assistance

    BlariBBYP

    Thursday, September 29, 2011 8:12 PM

Answers